Flashen nur mit einer Version möglich

  • 1 Antworten
  • Neuester Beitrag
Diskutiere Flashen nur mit einer Version möglich im Samsung Galaxy S4 (I9500 / I9505) Forum im Bereich Samsung Forum.
Status
Für weitere Antworten geschlossen.
L

Latzhose

Neues Mitglied
Hallo Gemeinde!

Das Telefon ist ein offenes für alle Netze. Original bei Ditech Ende September 2013 gekauft. Wahrscheinlich mit 4.3 kann aber auch 4.2 gewesen sein. Seit Dezember funzt WLAN nicht mehr. Keine Verbindung in jegliche WLAN bzw. nach längerem Power Down für 10 min.

Ich habe mit ODIN 3.07 die Version 4.4.2 – AUT – A1 I9505XXUFNB8_I9505VFGFNB3_I9505XXUFNB8_HOME.tar.md5 geflasht. Funktioniert einwandfrei. Die erwartete Verbesserung bezüglich WLAN hat sich nicht eingestellt.
Jetzt wollte ich auf 4.3. – AUT – open I9505XXUEMJ8_I9505ATOEMJ8_I9505XXUEMJ8_HOME.tar.md5 flashen à Abbruch :confused2::huh:
Dann noch mit 4.2- AUT – A1 I9505XXUDMGG_I9505VFGDMG3_I9505XXUDMGG_HOME.tar.md5 probiert – geht auch nicht :confused2:
Dann wieder mit 4.4.2. probiert - alles einwandfrei. Nur WLAN geht noch immer nicht:huh::confused2:

Kann mir jemand bitte helfen wie ich eine andere Version als die 4.4.2 flashen kann? - Bitte die Anleitungen für Extradummy schreiben – bin kein Profi.

Beste Grüße!
 
Status
Für weitere Antworten geschlossen.
Ähnliche Themen - Flashen nur mit einer Version möglich Antworten Datum
2